# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libdazzle
pkgbase = libdazzle
pkgver = 3.30.1-1
pkgdesc = A library to delight your users with fancy features
url = https://gitlab.gnome.org/GNOME/libdazzle
builddate = 1537863960
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 5269504
arch = armv7h
license = LGPL
depend = gtk3
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = gtk-doc
checkdepend = xorg-server-xvfb
